\version "2.13.7"

\include "mydefs.ly"

\paper {
%  two-sided = ##t
}

\header {
  tagline = ##f
  title = \markup { \bold \fontsize #4 "Celebration Overture" }
  composer = \markup { \bold \fontsize #3 "Hu Haipeng" }
  copyright = "Copyright (C) 2009 by Hu Haipeng"
}

modern =
#`(Staff ,(make-accidental-rule 'same-octave 0)
  ,(make-accidental-rule 'any-octave 0)
  ,(make-accidental-rule 'same-octave 1))
         
\layout {
  \context {
    \Score
    autoAccidentals = #modern
    autoCautionaries = #modern
  }
}

  marks = {
    \set markFormatter = #format-mark-box-numbers
    \tempo \allegro 4=120
    s2.*6 | s1*5/4*2 |
    \mark \default s1*9/8*3 | s1*5/4*4 |
    \tag #'score { s2. s2^\rit | \mark \default s1*9/8*3^\atempo | }
    \tag #'midi { s2 s8 \tempo 4=116 s \tempo 4=112 s \tempo 4=106 s \tempo 4=98 s \tempo 4=90 s | \tempo 4=100 s \tempo 4=120 s1 | s1*9/8*2 | }
    s1*5/4*2 |
    \tag #'score { s1*5/4 | }
    \tag #'midi { s1 \tempo 4=60 s4 \tempo 4=120 | }
    \mark \default s1*5/4*11 |
  }

  piccolo = \relative c'''' {
    \clef treble \key c \major \time 3/4
    \transposition c''
    R2.*6 |
    \time 5/4
    \tag #'score { r2 r8 g\mf\<\startTrillSpan ~ g2\stopTrillSpan |
    \grace { g16([ a b] } c8-.->)\!\sf r r4 r r2 | }
    \tag #'midi { r2 r8 \repeat unfold 9 { g32\mf\< a } \times 2/3 { g a b } |
    c8-.->\!\sf r r4 r r2 | }
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4*4 |
    r2 r8 a-.\f\< g-. a-. g-. a-.-> |
    \time 9/8 g-.->\!\sf r r r4 r8 r4 r8 |
    R1*9/8 |
    r4 r8 r4 r8 r g,16\f\< a c e |
    \time 5/4 a8-.->\!\sf r r4 r r2 |
    R1*5/4 | R1*5/4^\fermataMarkup \bar "||"
    R1*5/4*10 |
    r8 e-.\f b-. d-. a-. b-.\> g-. a-. e-. d-.\!\mp |
  }

  flutes = \relative c''' {
    \clef treble \key c \major \time 3/4
    R2. | R2. |
    r8 <g c,>16\f\< <a e> <c g> <e a,> <g c,>8-.->\!\ff r r |
    R2. | R2. |
    r8 <gis, cis,>16\f\< <b e,> <cis gis> <e b> <gis b,>8-.->\!\ff r r |
    \time 5/4
    \tag #'score { << { g2.\p\<\startTrillSpan ~ g2\stopTrillSpan |
        \grace { g16([ a b] } c8-.->)\!\sf } \\
      { dis,2. ~ dis2 |
        e8-.-> } >> r r4 r r2 | }
    \tag #'midi { << { \repeat unfold 19 { g32\p\< a } \times 2/3 { g a b } |
        c8-.->\!\sf } \\
      { dis,2. ~ dis2 |
        e8-.-> } >> r r4 r r2 | }
    \time 9/8 R1*9/8 | R1*9/8 |
    r4 r8 r4 r8 r <g, e>16\mf\< <a e> <c e,> <e g,> |
    \time 5/4 <a c,>8-.->\!\sf r r4 r c,8-.\p^"I" a-. d-. c-. |
    r2 r4 d8-.\mp a-. e'-. d-. |
    r d-.\mf bes-. f'-. d-. r d-. bes-. f'-. d-. |
    r g-.\f d-. a'-. g-. r g-. d-. a'-. g-. |
    <g b,>-.\mf\< <a d,>-. <g b,>-. <a d,>-. <g b,>-. <a d,>-. <g b,>-. <a d,>-. <g b,>-. <a d,>-.-> |
    \time 9/8 <g e>-.->\!\sf g-.\f^"I" e-. a-. g-. c,16-.^"a2" d-. c-. a-. g8-. r |
    r g'-.^"I" e-. a-. g-. c,16-.^"a2" d-. e-. c-. d8-. r |
    r g-.^"I" e-. a-. g-. r r <g, e>16\mf\< <a e> <c e,> <e g,> |
    \time 5/4 <a c,>8-.->\!\sf r r4 r8 <a, f>16\mf\< <c f,> <d a> <f a,> <a c,>8-.->\!\sf r4 |
    r <a, f>16\mf\< <c f,> <d a> <f a,> <a c,>8-.->\!\sf r r2  |
    r8 fis,16-.\f^"a2" fis-. fis8-.-> dis-. <a' d,>16-. <a d,>-. <a d,>8-.-> <d fis,>16-. <d fis,>-. <d fis,>8-.->\sf r4^\fermataMarkup \bar "||"
    R1*5/4 |
    d4(\mf^"I"^\dolce e d8) b( d, e g b) |
    d4( e d8) b( d, e g a) |
    b4( g8 a g) e( b\< d e g) |
    b( g a b e d ~ d2)\!\f |
    r8 <d b>-.\mp <b g>-. <e b>-. <d b>-. r <d b>-. <b g>-. <e b>-. <d b>-. |
    r <d b>-. <b g>-. <e b>-. <d b>-. r <d b>-. <b g>-. <g' e>-. <e b>-. |
    r <e c>-. <c a>-. <g' d>-. <d b>-. r <e b>-. <b g>-. <g' e>-. <e b>-. |
    r <d b>-. <b g>-. <g' d>-. <d b>-. r <e b>-. <b g>-. \times 4/6 { <g d>16(\< <a e> <b g> <d a> <e b> <g d> } | 
    <b e,>2.\!\f ~ <b e,>8) << { a4( g8) } \\ { cis,4. } >> |
    << { d2.\> ~ d2\!\mp } \\ { fis,4 r r r2 } >> |
  }

  oboes = \relative c''' {
    \clef treble \key c \major \time 3/4
    R2.*6 |
    \time 5/4
    \tag #'score { << { g2.\p\<\startTrillSpan ~ g2\stopTrillSpan |
        \grace { g16([ a b] } c8-.->)\!\sf } \\
      { b,2. ~ b2 |
        \grace { b16([ c d] } e8-.->) } >> r r4 r r2 | }
    \tag #'midi { << { \repeat unfold 19 { g32\p\< a } \times 2/3 { g a b } |
        c8-.->\!\sf } \\
      { b,2. ~ b4.. \times 2/3 { b32 c d } |
        e8-.-> } >> r r4 r r2 | }
    \time 9/8 r8 g-.\mf^"I" e-. a-. g-. r r4 r8 |
    r g-. e-. a-. g-. r r4 r8 |
    r g-. e-. a-. g-. r r4 r8 |
    \time 5/4 r c-.\p a-. d-. c-. r r2 |
    r8 d-.\mp a-. e'-. d-. r r2 |
    r8 d,-.\mf bes-. f'-. d-. r d-. bes-. f'-. d-. |
    r g-.\f d-. a'-. g-. r g-. d-. a'-. g-. |
    <g b,>-.\mf\< <a b,>-. <g b,>-. <a b,>-. <g b,>-. <a b,>-. <g b,>-. <a b,>-. <g b,>-. <a b,>-.->\! |
    \time 9/8 <g c,>-.->\!\sf g-.\f^"I" e-. a-. g-. r r4 r8 |
    r g-. e-. a-. g-. r r4 r8 |
    r g-. e-. a-. g-. <g, e>16\mf\< <a e> <c e,> <e g,> <g, e> <a e> <c e,> <e g,> |
    \time 5/4 <a c,>8-.->\!\sf r r4 r8 <a, f>16\mf\< <c f,> <d a> <f a,> <a c,>8-.->\!\sf r4 |
    r <a, f>16\mf\< <c f,> <d a> <f a,> <a c,>8-.->\!\sf r r2 |
    r2 <fis a,>16-.\f <fis a,>-. <fis a,>8-.-> <a d,>16-. <a d,>-. <a d,>8-.->\sf r4^\fermataMarkup \bar "||"
    R1*5/4 |
    d,4(\mf^"I"^\dolce e d8) b( d, e g b) |
    d4( e d8) b( d, e g a) |
    b4( g8 a g) e( b\< d e g) |
    b( g a b e d ~ d2)\!\f |
    R1*5/4*3 |
    r8 g,(\mf\<^"I" a b d e)\! b(\< d e g)\! |
    << { b2.\f ~ b8 a4( g8) } \\ { cis,2. ~ cis2 } >> |
    << { d2.\> ~ d2\!\mp } \\ { a4 r r r2 } >> |
  }

  clarinets = \relative c' {
    \clef treble \key d \major \time 3/4
    \transposition bes
    R2. |
    r4 r8 << { a16\mf b d fis a\< b |
      d fis a, b d fis a8-.->\!\ff } \\
    { r4 d,,16 fis |
      a b d, fis a b d8-.-> } >> r r |
    R2. |
    r4 r8 << { ais,16\mf cis dis fis ais\< cis |
      dis fis ais, cis dis fis ais8-.->\!\ff } \\
    { r4 dis,,16 fis |
      ais cis dis, fis ais cis cis8-.-> } >> r r |
    \time 5/4
    \tag #'score { << { a'2.\p\<\startTrillSpan ~ a2\stopTrillSpan |
        \grace { a16([ b cis] } d8-.->)\!\sf } \\
      { a,2.\startTrillSpan ~ a2\stopTrillSpan |
        \grace { a16([ b cis] } d8-.->) } >> r r4 r r2 | }
    \tag #'midi { << { \repeat unfold 19 { a'32\p\< b } \times 2/3 { a b cis } |
        d8-.->\!\sf } \\
      { \repeat unfold 19 { a,32 b } \times 2/3 { a b cis } |
        d8-.-> } >> r r4 r r2 | }
    \time 9/8 r4 r8 r4 <a, fis>16\f <a fis> <a fis> <b fis> <a fis>8 r |
    r4 r8 r4 <a fis>16 <a fis> <a fis> <a fis> <cis e,>8-. r |
    r4 r8 r4 r8 r <a' fis>16\mf\< <b fis> <d fis,> <fis a,> |
    \time 5/4
    <b d,>8-.->\!\sf r <g, b, ~ >4.(\p\< <f b,>8 ~ <f b,>2) |
    <e gis,>2(\!\mp\< ~ <e gis,>8 <gis d> ~ <gis d>2)\!\mf |
    R1*5/4 |
    <a cis,>2.\f ~ <a cis,>2 |
    <g' a,>8-.\mf\< <g b,>-. <g a,>-. <g b,>-. <g a,>-. <g b,>-. <g a,>-. <g b,>-. <g a,>-. <g b,>-.-> |
    \time 9/8 <fis a,>-.->\!\sf <a d,>-.\f <fis d>-. <b d,>-. <a d,>-. <fis d>16-. <a e>-. <fis d>-. <fis b,>-. <d a>8-. r |
    r <a' d,>-. <fis d>-. <b d,>-. <a d,>-. <fis d>16-. <a e>-. <a fis>-. <fis d>-. <a e>8-. r |
    r <a d,>-. <fis d>-. <b d,>-. <a d,>-. r r <a, fis>16\f\< <b fis> <d a> <fis a,> |
    \time 5/4 <b d,>8-.->\!\sf r r4 r8 <b, g>16\mf\< <d b> <e b> <g d> <b g>8-.->\!\sf r4 |
    r <b, g>16\mf\< <d b> <e b> <g d> <b g>8-.->\!\sf r r2 |
    r8 <f des>16-.\f <f des>-. <f des>8-.-> <des aes>-. <e gis,>16-. <e gis,>-. <e gis,>8-.-> <b e,>16-. <b e,>-. <b e,>8-.->\sf r4^\fermataMarkup \bar "||"
    R1*5/4*5 |
    r8 <e cis>-.\mp <cis a>-. <fis cis>-. <e cis>-. r <e cis>-. <cis a>-. <fis cis>-. <e cis>-. |
    r <e cis>-. <cis a>-. <fis cis>-. <e cis>-. r <e cis>-. <cis a>-. <a' fis>-. <fis cis>-. |
    r <fis d>-. <d b>-. <a' e>-. <e cis>-. r <fis cis>-. <cis a>-. <a' fis>-. <fis cis>-. |
    r <e cis>-. <cis a>-. <a' e>-. <e cis>-. r <fis cis>-. <cis a>-k <a' fis>-. <fis cis>-. |
    <fis cis>2.\!\f ~ <fis ~ cis>8 <fis b,>4. |
    r8 fis-.^"I" cis-. e-. b-. cis-.\> a-. b-. fis-. e-.\!\mp |
  }

  bassoons = \relative c, {
    \clef bass \key c \major \time 3/4
    R2. |
    r4 r8 <c c'>4.\mf\< ~ |
    <c c'> ~ <c c'>8-.->\!\ff r r |
    R2. |
    r4 r8 <e e'>4.\mf\< ~ |
    <e e'> ~ <e e'>8-.->\!\ff r r |
    \time 5/4
    <g g'>2.\p\< ~ <g g'>2 |
    \grace { <f f'>16[( <e e'> <d d'>] } <c c'>8-.->)\!\sf r r4 r r2 |
    \time 9/8 R1*9/8 | R1*9/8 |
    r4 r8 r4 <c c'>8\p\< ~ <c c'>4. |
    \time 5/4 <f c'>2.->\!\sfp\< ~ <f c'>2 |
    <d d'>2.\!\mp\< ~ <d d'>2 |
    <bes bes'>2\!\mf\< ~ <bes bes'>8 <aes' d>8 ~ <aes d>2 |
    <g g'>8-.\!\f r r <d d'>-. r <g g'>8-. r4 <d d'>8-. r |
    <g g'>-.\mf\< <d d'>-. <g g'>-. <d d'>-. <g g'>-. <d d'>-. <g g'>-. <d d'>-. <g g'>-. <g g'>-.-> |
    \time 9/8 <c, c'>-.->\!\sf r r <g' g'>-.\f r <g g'>16-. <g g'>-. <g g'>-. <g g'>-. <c, c'>8-. <g' g'>-.-> |
    <c, c'>-.-> r r <g' g'>-. r <c, c'>16-. <c c'>-. <c c'>-. <c c'>-. <g' g'>8-. <g g'>-.-> |
    <c, c'>-.-> r r <g' g'>-. r <c, c'>16-.\mf\< <c c'>-. \repeat tremolo 6 <c c'> |
    \time 5/4 <f f'>8-.->\!\sf r r4 r8 <f c'>4\mf\< <f c'>8-.->\!\sf r4 |
    r <f c'>\mf\< <f c'>8-.->\!\sf r r2 |
    r2 <d' d'>16-.\f <d d'>-. <d d'>8-.-> <d, d'>16-. <d d'>-. <d d'>8-.->\sf r4^\fermataMarkup \bar "||"
    R1*5/4*5 |
    <g g'>8-.\mp r r <d d'>-. r <g g'>-. r4 <fis fis'>8-. r |
    <e e'>-. r r <b b'>-. r <e e'>-. r4 <d d'>8-. r |
    <c c'>-. r r <d d'>-. r <e e'>-. r4 <b b'>8-. r |
    <d d'>-.\< r r <e e'>-. r <b b'>-. r4 <e e'>8-. r |
    <a e'>2.\!\f ~ <a e'>2 |
    <d, d'>2.\> ~ <d d'>2\!\mp |
  }

  hornI = \relative c'' {
    \clef treble \key g \major \time 3/4
    \transposition f
    <d g,>4\f <b d,> <e g,>8-. <d g,>->\> ~ |
    <d g,>2\!\mp ~ <d g,>4\< ~ |
    <d g,>4. ~ <d g,>8-.->\!\ff r4 |
    <dis fis,>\f <b dis,> <fis' b,>8-. <dis fis,>->\> ~ |
    <dis fis,>2\!\mp ~ <dis fis,>4\< ~ |
    <dis fis,>4. ~ <dis fis,>8-.\!\ff r4 |
    \time 5/4
    <d fis,>2.\p\< ~ <d fis,>2 |
    <d g,>8-.->\!\sf r r4 r r2 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4 | R1*5/4 |
    <c f,>2.\mp\< ~ <c f,>2 |
    <d a>2.\!\f ~ <d a>2 |
    <d a>8-.\p\< <e a,>-. <d a>-. <e a,>-. <d a>-. <e a,>-. <d a>-. <e a,>-. <d a>-. <e a,>-.-> |
    \time 9/8 <d g,>-.->\!\sf <d g,>-.\f <d g,>-. r <d g,>-. <d g,>16-. <d g,>-. <d g,>-. <d g,>-. <d g,>8-. r |
    r <d g,>-. <d g,>-. r <d g,>-. <d g,>16-. <d g,>-. <d g,>-. <d g,>-. <d fis,>8-. r |
    r <d g,>-. <d g,>-. r <d g,>-. r r <d g,>16-.\mf\< <d g,>-. <d g,>-. <d g,>-. |
    \time 5/4 <e g,>8-.->\!\sf <g e>16-.\f <g e>-. <g e>8-. <e c>-. <a e>-. <g e>4 ~ <g e>8-. r4 |
    r2 r8 <g e>16-. <g e>-. <g e>8-.-> <e c>-. r4 |
    r2 r4 <cis e,>16-. <cis e,>-. <cis e,>8-.->\sf r4^\fermataMarkup \bar "||"
    R1*5/4*5 |
    r8 <d fis,>-.\mp <d fis,>-. r <d fis,>-. r <d fis,>-. <d fis,>-. r <d fis,>-. |
    r <d fis,>-. <d fis,>-. r <d fis,>-. r <d fis,>-. <d fis,>-. r <d fis,>-. |
    r <e g,>-. <e g,>-. r <d fis,>-. r <d fis,>-. <d fis,>-. r <d fis,>-. |
    r <d fis,>-.\< <d fis,>-. r <d fis,>-. r <d a>-. <d a>-. r <d a>-. |
    <d gis,>2.\!\f ~ <d gis,>2 |
    r8 <d a>-. <d a>-. r <cis g>-. r <d a>-.\> <d a>-. r <cis g>-.\!\mp |
  }

  hornII = \relative c'' {
    \clef treble \key g \major \time 3/4
    \transposition f
    <d g,>4\f <b d,> <e g,>8-. <d g,>->\> ~ |
    <d g,>2\!\mp ~ <d g,>4\< ~ |
    <d g,>4. ~ <d g,>8-.\!\ff r4 |
    <dis fis,>\f <b dis,> <fis' b,>8-. <dis fis,>->\> ~ |
    <dis fis,>2\!\mp ~ <dis fis,>4\< ~ |
    <dis fis,>4. ~ <dis fis,>8-.\!\ff r4 |
    \time 5/4
    <d fis,>2.\p\< ~ <d fis,>2 ~ |
    <d g,>8-.->\!\sf r r4 r r2 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4 | R1*5/4 |
    <a c,>2\mp\< ~ <a ~ c,>8 <a ees> ~ <a ees>2 |
    <c fis,>2.\!\f ~ <c fis,>2 |
    <d a>8-.\p\< <e a,>-. <d a>-. <e a,>-. <d a>-. <e a,>-. <d a>-. <e a,>-. <d a>-. <e a,>-.->\! |
    \time 9/8 <d g,>-.->\!\sf <b d,>-.\f <b d,>-. r <b d,>-. <d g,>16-. <d g,>-. <d g,>-. <d g,>-. <d g,>8-. r |
    r <b d,>-. <b d,>-. r <b d,>-. <d g,>16-. <d g,>-. <d g,>-. <d g,>-. <d fis,>8-. r |
    r <b d,>-. <b d,>-. r <b d,>-. <d g,>16-.\mp\< <d g,>-. \repeat tremolo 6 <d g,> |
    \time 5/4
    <e g,>8-.->\!\sf <g c,>16-.\f <g c,>-. <g c,>8-. <e g,>-. <a c,>-. <g c,>4 ~ <g c,>8-. r4 |
    r2 r8 <g c,>16-. <g c,>-. <g c,>8-.-> <e g,>-. r4 |
    r2 r4 <a, a,>16-. <a a,>-. <a a,>8-.->\sf r4^\fermataMarkup \bar "||"
    R1*5/4*5 |
    r8 a-.\mp^"III" a-. r a-. r a-. a-. r a-. |
    r b-. b-. r b-. r b-. b-. r b-. |
    r b-. b-. r a-. r b-. b-. r b-. |
    << { r a-.\< a-. r a-. r b-. b-. r b-.\! } \\ { r2 r4 fis8-. fis-. r fis-. } >> |
    <b e,>2.\f ~ <b e,>2 |
    r8 <b e,>-. <b e,>-. r <a e>-. r <b e,>-.\> <b e,>-. r <a e>-.\!\mp |
  }

  trumpetI = \relative c''' {
    \clef treble \key d \major \time 3/4
    \transposition bes
    <a fis>4\f <fis d> <b fis>8-. <a fis>->\> ~ |
    <a fis>2\!\mp ~ <a fis>4\< ~ |
    <a fis>4. ~ <a fis>8-.\!\ff r4 |
    <ais fis>\f <fis cis> <cis' ais>8-. <ais fis>->\> ~ |
    <ais fis>2\!\mp ~ <ais fis>4\< ~ |
    <ais fis>4. ~ <ais fis>8-.\!\ff r4 |
    \time 5/4
    << { a2.\p\< ~ a2 ~ |
        \grace { a16([ b cis] } d8-.->)\!\sf } \\
      { f,2. ~ f2 |
        fis8-.-> } >> r r4 r r2 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4*4 |
    << { a8-.\p\<^"I" b-. a-. b-. a-. b-. a-. b-. a-. b-.->\! } \\
      { r2 r4 r r8 g-.-> } >> |
    \time 9/8 <a fis>-.->\sf r r r4 d,16-.\f^"I" e-. d-. b-. a8-. r |
    r4 r8 r4 d16-. e-. fis-. d-. e8-. r |
    r4 r8 r4 r8 r a,16-.\mf\< b-. d-. fis-. |
    \time 5/4
    b8-.->\!\sf r r4 r2 <d, b>16-.\f <d b>-. <d b>8-. |
    <b g>-. <e b>-. <d b>4 ~ <d b>8-. r r4 <f d>16-. <f d>-. <f d>8-.-> |
    <d bes>-. r r4 b,16-.\mf^"I" b-. b8-.-> e16-.\f e-. e8-.->\sf r4^\fermataMarkup \bar "||"
    R1*5/4*11 |
  }

  trumpetII = \relative c'' {
    \clef treble \key d \major \time 3/4
    \transposition bes
    d4\f a d8-. d->\> ~ |
    d2\!\mp ~ d4\< ~ |
    d4. ~ d8-.\!\ff r4 |
    cis\f ais fis'8-. cis->\> ~ |
    cis2\!\mp ~ cis4\< ~ |
    cis4. ~ cis8-.\!\ff r4 |
    \time 5/4
    cis2.\p\< ~ cis2 |
    d8-.->\!\sf r r4 r r2 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4*4 |
    r2 r4 r r8 cis-.->\f |
    \time 9/8 d-.->\sf r r r4 r8 r4 r8 |
    R1*9/8 | R1*9/8 |
    \time 5/4 r2 r4 r g,16-.\f g-. g8-. |
    d-. g-. g4 ~ g8-. r r4 bes16-. bes-. bes8-.-> |
    f-. r r4 r r2^\fermataMarkup \bar "||"
    R1*5/4*11 |
  }

  trombones = \relative c' {
    \clef tenor \key c \major \time 3/4
    e4\f^"I" c e8-. << { e->\> ~ |
        e2\!\mp ~ e4\< ~ |
        e4. ~ e8-.\!\ff } \\
      { s8 | r2 r8 g, ~ |
        g4. ~ g8-. } >> r4 
    e'4\f^"I" b gis'8-. << { e->\> ~ |
        e2\!\mp ~ e4\< ~ |
        e4. ~ e8-.\!\ff } \\
      { s8 | r2 r8 gis, ~ |
        gis4. ~ gis8-. } >> r4 |
    \time 5/4
    <dis' g,>2.\p\< ~ <dis g,>2 ~ |
    <e g,>8-.\!\sf r r4 r r2 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4*4 |
    <f b,>8-.\p\< <f b,>-. <f b,>-. <f b,>-. <f b,>-. <f b,>-. <f b,>-. <f b,>-. <f b,>-. <f b,>-.-> |
    \time 9/8 <e g,>-.->\!\sf r r r4 <e g,>16-.\f <e g,>-. <e g,>-. <e g,>-. <e g,>8-. r |
    r4 r8 r4 <e g,>16-. <e g,>-. <e g,>-. <e g,>-. <d g,>8-. r |
    r4 r8 r4 <e g,>16-.\mp\< <e g,>-. \repeat tremolo 6 <e g,> |
    \time 5/4
    <f a,>8-.->\!\sf r r4 r8 <f a,>4\mf\< ~ <f a,>8-.\!\sf r4 |
    r <f a,>\mf\< ~ <f a,>8-.\!\sf r r2 |
    R1*5/4^\fermataMarkup \bar "||"
    R1*5/4*11 |
  }

  tuba = \relative c, {
    \clef bass \key c \major \time 3/4
    R2. |
    r2 r8 <c c'>\mp\< ~ |
    <c c'>4. ~ <c c'>8-.\!\ff r4 |
    R2. |
    r2 r8 <e e'>\mp\< ~ |
    <e e'>4. ~ <e e'>8-.\!\ff r4 |
    \time 5/4
    <g, g'>2.\p\< ~ <g g'>2 |
    <c c'>8-.\!\sf r r4 r r2 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4*4 |
    <g' g,>8-.\p\< <d d'>-. <g g'>-. <d d'>-. <g g'>-. <d d'>-. <g g'>-. <d d'>-. <g g'>-. <g, g'>-.-> |
    \time 9/8
    <c c'>-.->\!\sf r r r4 <g g'>8-.\f <g g'>-. <c c'>-. <g g'>-.-> |
    <c c'>-.-> r r r4 <c c'>8-. <c c'>-. <g g'>-. <g g'>-.-> |
    <c c'>-.-> r r r4 <c c'>8\p\< ~ <c c'>4. |
    \time 5/4
    <f f'>8-.->\!\sf r r4 r8 <f f'>4\mf\< ~ <f f'>8-.\!\sf r4 |
    r <f f'>\mf\< ~ <f f'>8-.\!\sf r r2 |
    R1*5/4^\fermataMarkup \bar "||"
    R1*5/4*8 |
    <d d'>8-.\p r r <e e'>-. r <b b'>-.\< r4 <e e'>8-. r |
    <a, a'>2.\mf ~ <a a'>2 |
    <d d'>8-.\> r r <a a'>-. r <d d'>-. r4 <d d'>8-.\!\p r |
  }

  timpani = \relative c {
    \clef bass \key c \major \time 3/4
    R2. |
    r4 r8 \repeat tremolo 12 c32\mp |
    \repeat tremolo 12 c\< c8\!\f r4 |
    R2. |
    r4 r8 \repeat tremolo 12 e32\mp |
    \repeat tremolo 12 e\< e8\!\f r4 |
    \time 5/4
    \repeat tremolo 24 g,32\p\< \repeat tremolo 16 g |
    c8->\!\f r r4 r r2 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4*3 |
    g4.\mf d'4 g,4. d'4 |
    g,8\mp\< d' g, d' g, d' g, d' g, g-> |
    \time 9/8
    c4.->\!\sf g4\f g16 g g g c8 g-> |
    c4.-> g4 c16 c c c g8 g-> |
    c4.-> g4 \repeat tremolo 4 c32\p\< \repeat tremolo 12 c |
    \time 5/4
    f8->\!\sf r r4 r8 \repeat tremolo 8 f32\mp\< f8\!\f r4 |
    r \repeat tremolo 8 f32\mp\< f8\!\f r r2 |
    r2 d16\mf d d8 d16\f d d8->\sf r4^\fermataMarkup \bar "||"
    R1*5/4*9 |
    \repeat tremolo 12 a32\mf e'4 a,4. a4 |
    d4. a4\> d4. d4\!\p |
  }

  toms = \relative c' {
    \clef percussion \time 3/4
    R2.*6 |
    \time 5/4 R1*5/4 | R1*5/4 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4*5 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4 | R1*5/4 | R1*5/4^\fermataMarkup \bar "||"
    R1*5/4*11 |
  }

  trian = \relative c' {
    \clef percussion \time 3/4
    R2.*6 |
    \time 5/4 R1*5/4 | R1*5/4 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4*5 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 r2 r8 c4:32\mp\< c8\!\f r4 |
    r c:32\mp\< c8\!\f r r2 |
    r2 r4 c16\f c c8->\sf r4^\fermataMarkup \bar "||"
    R1*5/4*5 |
    b2.\mp r2 | R1*5/4*3 |
    b4.:32\f b8\laissezVibrer r4 r2 |
    b2. r2 |
  }

  cym = \relative c' {
    \clef percussion
    R2.*6 | R1*5/4 | R1*5/4 |
    R1*9/8*3 | R1*5/4*5 |
    R1*9/8*3 | R1*5/4 | R1*5/4 | R1*5/4^\fermataMarkup \bar "||"
    R1*5/4*11 |
  }

  tamb = \relative c' {
    \clef percussion
    R2.*6 | R1*5/4 | R1*5/4 |
    R1*9/8*3 | R1*5/4*5 |
    R1*9/8*3 | R1*5/4 | R1*5/4 | R1*5/4^\fermataMarkup \bar "||"
    R1*5/4*11 |
  }

  snare = \relative c' {
    \clef percussion
    R2.*6 |
    r2 r8 c:32\p\< ~ c2: |
    c8->\!\f r r4 r r2 |
    R1*9/8 | R1*9/8 |
    r4 r8 r4 c16\p\< c c4.:16 |
    \time 5/4 c8->\!\sf r r4 r r2 |
    R1*5/4*4 | R1*9/8 | R1*9/8 |
    r4 r8 r4 c16\mf\< c c4.:16 |
    \time 5/4
    c8->\!\sf r r4 r r2 |
    R1*5/4 | R1*5/4^\fermataMarkup \bar "||"
    R1*5/4*11 |
  }

  bsdrum = \relative c' {
    \clef percussion
    R2.*6 | R1*5/4 | R1*5/4 |
    R1*9/8*3 | R1*5/4*5 |
    R1*9/8*3 | R1*5/4 | R1*5/4 | R1*5/4^\fermataMarkup \bar "||"
    R1*5/4*11 |
  }

  glock = \relative c'' {
    \clef treble \key c \major \time 3/4
    \transposition c'''
    R2.*6 |
    \time 5/4 R1*5/4 | R1*5/4 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4*5 |
    \time 9/8 R1*9/8*3 |
    \time 5/4 R1*5/4 | R1*5/4 | R1*5/4^\fermataMarkup \bar "||"
    R1*5/4*10 |
    r8 e\f b d a b\> g a e d\!\mp |
  }

  harprh = \relative c' {
    \clef treble \key c \major \time 3/4
    \showStaffSwitch
    R2.*6 |
    \time 5/4 R1*5/4 | R1*5/4 |
    \time 9/8 R1*9/8*3 | \time 5/4 R1*5/4*5 |
    \time 9/8 R1*9/8*3 | \time 5/4 R1*5/4 | R1*5/4 | R1*5/4^\fermataMarkup \bar "||"
    R1*5/4*8 |
    R1*5/4_\markup { \harp-pedal #"^^-|-^--" } |
    s1*5/4 |
    R1*5/4 |
  }

  harplh = \relative c {
    \clef bass \key c \major
    \showStaffSwitch
    R2.*6 | R1*5/4 | R1*5/4 |
    R1*9/8*3 | R1*5/4*5 |
    R1*9/8*3 | R1*5/4 | R1*5/4 | R1*5/4^\fermataMarkup \bar "||"
    R1*5/4*9 |
    \tag #'score { a32\mf\<^\gliss b ces des e fes g a32*13\glissando \str \headsOn b'''8*4\!\>\glissando \stl a,,,,8\! \headsOff | }
    \tag #'midi { \times 20/30 { a16\mf\< b32 b cis e e g a b b cis e e g a b b cis e e g a b b cis e e g a }
      \times 16/25 { b\!\f\> a g e e cis b b a g e e cis b b a g e e cis b b a g e } e64 cis b b a16\!\mf | }
    R1*5/4 |
  }

  dynamics = {
    s2.*6 | s1*5/4 | s1*5/4 |
    s1*9/8*3 | s1*5/4*5 |
    s1*9/8*3 | s1*5/4 | s1*5/4 | s1*5/4 \bar "||"
    s1*5/4*11 |
  }

  midiperc = <<
    \new DrumVoice = "tri-cym" {
      \drummode {
    R2.*6 |
    r2 r8 \repeat tremolo 12 sn32\p\< \repeat tremolo 8 sn |
    sn8\!\f r r4 r r2 |
    R1*9/8*2 |
    r4 r8 r4 sn16\p\< sn sn sn sn sn sn sn |
    \time 5/4
    sn8\!\sf r r4 r r2 | R1*5/4*4 |
    R1*9/8*2 |
    r4 r8 r4 sn16\mf\< sn sn sn sn sn sn sn |
    \time 5/4
    sn8\!\sf r r4 r8 \repeat tremolo 8 trio32\mp\< trio8\!\f r4 |
    r \repeat tremolo 8 trio32\mp\< trio8\!\f r r2 |
    r2 r4 trio16\f trio trio8 r4^\fermataMarkup \bar "||"
    R1*5/4*5 |
    trio2.\mf r2 | R1*5/4*3 |
    \repeat tremolo 12 trio32\f trio4. r2 |
    trio2. r2 |
    }
  }
    \new DrumVoice = "sn" {
      \drummode {
    s2.*6 | s1*5/4 | s1*5/4 |
    s1*9/8*3 | s1*5/4*5 |
    s1*9/8*3 | s1*5/4 | s1*5/4 | s1*5/4 |
    s1*5/4*11 |
    }
  }
    \new DrumVoice = "bd" {
      \drummode {
    s2.*6 | s1*5/4 | s1*5/4 |
    s1*9/8*3 | s1*5/4*5 |
    s1*9/8*3 | s1*5/4 | s1*5/4 | s1*5/4 |
    s1*5/4*11 |
    }
  }
  >>

  violinI = \relative c''' {
    \clef treble \key c \major \time 3/4
    R2. | R2. |
    r8 g16\f\< a c e g8-.->\!\ff r4 |
    R2. | R2. |
    r8 gis,16\f\< b cis e gis8-.->\!\ff r4 |
    \time 5/4
    \tag #'score { r2 r8 g,\mp\<\startTrillSpan ~ g2\stopTrillSpan |
    \grace { g16([ a b] } c8-.->)\!\sf r r4 r r2 | }
    \tag #'midi { r2 r8 \repeat unfold 9 { g32\mp\< a } \times 2/3 { g a b } |
    c8-.->\!\sf r r4 r r2 | }
    \time 9/8 R1*9/8 | R1*9/8 |
    r4 r8 r4 r8 r g16\mf\< a c e |
    \time 5/4
    <a c,>8-.->\!\sf r r4 r r2 |
    R1*5/4 | R1*5/4 |
    r8 g-.\f d-. a'-. g-. r g-. d-. a'-. g-. |
    <g b,>-.\mf\< <a d,>-. <g b,>-. <a d,>-. <g b,>-. <a d,>-. <g b,>-. <a d,>-. <g b,>-. <a d,>-.-> |
    \time 9/8 <g c,>-.->\!\sf g-.\f e-. a-. g-. c,16-. d-. c-. a-. g8-. r |
    r g'-. e-. a-. g-. c,16-. d-. e-. c-. d8-. r |
    r g-. e-. a-. g-. r r g,16\mf\< a c e |
    \time 5/4
    <a c,>8-.->\!\sf r r4 r8 a,16\mf\< c d f <a c,>8-.->\!\sf r4 |
    r a,16\mf\< c d f <a c,>8-.->\!\sf r r2 |
    r2 <a, d,>16-.\f <a d,>-. <a d,>8-.-> <d fis,>16-. <d fis,>-. <d fis,>8-.->\sf r4^\fermataMarkup \bar "||"
    R1*5/4*4 |
    r2 r4 r \times 4/7 { d,16(\mp\< e fis g a b c) } |
    d4(\!\mf e d8) b( d, e g b) |
    d4( g d8) e( b\< d e g) |
    a4(\!\f g8 d g e) e,(\mp\< g a b |
    d)\! g,(\< a b d e)\! b(\< d e g) |
    b2.\!\f ~ b8 a4( g8) |
    d2.\> ~ d2\!\mp |
  }

  violinII = \relative c'' {
    \clef treble \key c \major \time 3/4
    R2. |
    r2 r8 g16\mf\< a |
    c e g, a c e g8-.->\!\ff r4 |
    R2. |
    r2 r8 gis,16\mf\< b |
    cis e gis, b cis e gis8-.->\!\ff r4 |
    \time 5/4
    R1*5/4 |
    r8 <e, g,>-.\p^\div <e g,>-. r <e g,>-. r <e g,>-. <e g,>-. r <e g,>-. |
    \time 9/8 r <e g,>-. <e g,>-. r <e g,>-. r r4 r8 |
    r <e g,>-. <e g,>-. r <e g,>-. r r4 r8 |
    r <e g,>-. <e g,>-. r <e g,>-. g16\p\<^\unis a c e g, a c e |
    \time 5/4
    <a c,>8-.->\!\sf r r4 r r2 |
    R1*5/4 | R1*5/4 |
    r8 g-.\f d-. a'-. g-. r g-. d-. a'-. g-. |
    g-.\mf\< a-. g-. a-. g-. a-. g-. a-. g-. <a b,>-.-> |
    \time 9/8 <g c,>-.->\!\sf g-.\f e-. a-. g-. c,16-. d-. c-. a-. g8-. r |
    r g'-. e-. a-. g-. c,16-. d-. e-. c-. d8-. r |
    r g-. e-. a-. g-. g,16\mp\< a c e g, a c e |
    \time 5/4
    <a c,>8-.->\!\sf r r4 r8 a,16\mf\< c d f <a c,>8-.->\!\sf r4 |
    r a,16\mf\< c d f <a c,>8-.->\!\sf r r2 |
    r2 <fis a,>16-.\f <fis a,>-. <fis a,>8-.-> <a d,>16-. <a d,>-. <a d,>8-.->\sf r4^\fermataMarkup \bar "||"
    R1*5/4*4 |
    r2 r4 r \times 4/7 { d,,16(\mp\< e fis g a b c) } |
    d4(\!\mf e d8) b( d, e g b) |
    d4( g d8) e( b\< d e g) |
    a4(\!\f g8 d g e) e,(\mp\< g a b |
    d)\! g,(\< a b d e)\! b(\< d e g) |
    b2.\!\f ~ b8 a4( g8) |
    d2.\> ~ d2\!\mp |
  }

  viola = \relative c' {
    \clef alto \key c \major \time 3/4
    R2. |
    r4 r8 g16\mf a c e g,\< a |
    c e g a c, e g8-.->\!\ff r4 |
    R2. |
    r4 r8 gis,16\mf b cis e gis,\< b |
    cis e gis b cis, e gis8-.->\!\ff r4 |
    \time 5/4
    \tag #'score { r2 r8 g\mp\<\startTrillSpan ~ g2\stopTrillSpan |
    \grace { g16([ a b] } c8-.->)\!\sf r r4 r r2 | }
    \tag #'midi { r2 r8 \repeat unfold 9 { g32\mp\< a } \times 2/3 { g a b } |
    c8-.->\!\sf r r4 r r2 | }
    \time 9/8 r4 r8 r4 c,16-.\f d-. c-. a-. g8-. r |
    r4 r8 r4 c16-. d-. e-. c-. d8-. r |
    r4 r8 r4 <e g,>16\p\< <e g,> \repeat tremolo 6 <e g,> |
    \time 5/4
    <f a,>8-.->\!\sf <f a,>-.\p^\div <f a,>-. r <f a,>-. r <f a,>-. <f a,>-. r <f a,>-. |
    r <fis a,>-.\mp <fis a,>-. r <fis a,>-. r <fis a,>-. <fis a,>-. r <fis a,>-. |
    r <f d>-.\mf <f d>-. r <f d>-. r <d aes>-. <d aes>-. r <d aes>-. |
    r <g b,>-.\f^\unis <g b,>-. r <g b,>-. r <g b,>-. <g b,>-. r <g b,>-. |
    <g b,>-.\mf\< <a b,>-. <g b,>-. <a b,>-. <g b,>-. <a b,>-. <g b,>-. <a b,>-. <g b,>-. <a b,>-.-> |
    \time 9/8 <g c,>-.->\!\sf <e g,>-.\f <e g,>-. r <e g,>-. <e g,>16-. <e g,>-. <e g,>-. <e g,>-. <e g,>8-. r |
    r <e g,>-. <e g,>-. r <e g,>-. <e g,>16-. <e g,>-. <e g,>-. <e g,>-. <d g,>8-. r |
    r <e g,>-. <e g,>-. r <e g,>-. <e g,>16\mp\< <e g,> \repeat tremolo 6 <e g,> |
    \time 5/4
    <f a,>8-.->\!\sf r r4 r8 <f a,>16\mf\< <f a,> <f a,> <f a,> <f a,>8-.->\!\sf r4 |
    r <f a,>16\mf\< <f a,> <f a,> <f a,> <f a,>8-.->\!\sf r <f a,>-.->\f r r <aes c,>-.-> |
    r4 <b dis,>8-.-> r <fis a,>16-. <fis a,>-. <fis a,>8-.-> <fis a,>16-. <fis a,>-. <fis a,>8-.->\sf r4^\fermataMarkup \bar "||"
    r8 <d b>-.\p^\div <b g>-. <e b>-. <d b>-. r <d b>-. <b g>-. <e b>-. <d b>-. |
    r <d b>-. <b g>-. <e b>-. <d b>-. r <d b>-. <b g>-. <e b>-. <d b>-. |
    r <d b>-. <b g>-. <e b>-. <d b>-. r <d b>-. <b g>-. <e b>-. <d b>-. |
    r <e b>-. <b g>-. <g' e>-. <e b>-. r <e b>-. <b g>-. <g' e>-. <e b>-. |
    r <e cis>-. <cis a>-. <g' cis,>-. <e cis>-. r <d a>-. <fis d>-. <e c>-. <d a>-. |
    r d,(\mf^\unis e g b4 ~ b8) e4( d8 |
    b) d,( e g b4) e( d8 b) |
    c4( d8) g( d e4) b8( d e) |
    g4(\< e8 d b) g( b a g e)\! |
    r <g' cis,>-.\f <g cis,>-. r <g cis,>-. r <g cis,>-. <g cis,>-. r <g cis,>-. |
    <fis a,>-. r r4 fis8(\> e4 d8 a d)\!\mp |
  }

  cello = \relative c {
    \clef bass \key c \major \time 3/4
    R2. |
    r4 r8 c16\mf c \repeat tremolo 4 c\< |
    \repeat tremolo 6 c c8-.->\!\ff r4 |
    R2. |
    r4 r8 e16\mf e \repeat tremolo 4 e\< |
    \repeat tremolo 6 e e8-.->\!\ff r4 |
    \time 5/4
    r2 r8 g\mp\< ~ g2 |
    \grace { f16([ e d] } c8-.->)\!\sf r r g-.\p r c-. r4 g8-. r |
    \time 9/8 c-. r r g-. r g16-.\f g-. g-. g-. c8-. g-.\p |
    c-. r r g-. r c16-.\f c-. c-. c-. g8-. g-.\p |
    c-. r r g-. r c16\< c \repeat tremolo 6 c |
    \time 5/4 f8-.->\!\sf r r c-.\p r f-. r4 ees8-. r |
    d-.\mp r r a-. r d-. r4 c8-. r |
    bes-.\mf r r f-. r bes-. r4 aes8-. r |
    g-.\f r r d'-. r g-. r4 d8-. r |
    g-.\mf\< d-. g-. d-. g-. d-. g-. d-. g-. g,-.-> |
    \time 9/8 c-.->\sf r r g-.\f r g16-. g-. g-. g-. c8-. g-.-> |
    c-.-> r r g-. r c16-. c-. c-. c-. g8-. g-.-> |
    c-. r r g-. r c16\mp\< c \repeat tremolo 6 c |
    \time 5/4
    f8-.->\!\sf r r4 r8 f16\mf\< f f f f8-.->\!\sf r4 |
    r f16\mf\< f f f f8-.->\!\sf r c-.->\f r r ees-.-> |
    r4 ges8-.-> r d'16-. d-. d8-.-> d,16-. d-. d8-.->\sf r4^\fermataMarkup \bar "||"
    \pizz g4.\p^\piz d4 g4. d4 |
    g4. d4 g4. d4 |
    g4. d4 g4. fis4 |
    e4. b4 e4. d4 |
    cis4. a4 d4. d4 |
    g4.\mp d4 g4. fis4 |
    e4. b4 e4. d4 |
    c4. d4 e4. b4 |
    d4.\< e4 b4. e4 |
    \arco a,4--\!\f^\arc r8 e'-- r a4-- r8 a,-- r |
    d4 r8 a\> r d r4 d8\!\mp r |
  }

  contrabass = \relative c {
    \clef bass \key c \major \time 3/4
    \transposition c
    R2. |
    r4 r8 c4.\mf\< ~ |
    c4. c8-.->\!\ff r4 |
    R2. |
    r4 r8 e4.\mf\< ~ |
    e4.\< e8-.->\!\ff r4 |
    \time 5/4
    r2 r8 g\mp\< ~ g2 |
    \grace { f16([ e d] } c8-.->)\!\sf r r g-.\p r c-. r4 g8-. r |
    c-. r r g-. r g-.\f g16-. g-. c8-. g-.\p |
    c-. r r g-. r c-.\f c16-. c-. g8-. g-.\p |
    c-. r r g-. r c\< ~ c4. |
    \time 5/4
    f8-.->\!\sf r r c-.\p r f-. r4 ees8-. r |
    d-.\mp r r a-. r d-. r4 c8-. r |
    bes-.\mf r r f-. r bes-. r4 aes8-. r |
    g-.\f r r d'-. r g-. r4 d8-. r |
    g-.\mf\< d-. g-. d-. g-. d-. g-. d-. g-. g,-.-> |
    \time 9/8 c-.->\sf r r g-.\f r g-.\f g16-. g-. c8-. g-.-> |
    c-.-> r r g-. r c-. c16-. c-. g8-. g-.-> |
    c-.-> r r g-. r c8\mp\< ~ c4 c16-. c-. |
    \time 5/4
    f8-.->\!\sf r r4 r8 f4\mf\< f8-.->\!\sf r4 |
    r f4\mf\< f8-.->\!\sf r f-.->\f r r aes-.-> |
    r4 ces8-.-> r d16-. d-. d8-.-> d,16-. d-. d8-.->\sf r4^\fermataMarkup \bar "||"
    \pizz g4.\p^\piz d4 g4. d4 |
    g4. d4 g4. d4 |
    g4. d4 g4. fis4 |
    e4. b4 e4. d4 |
    cis4. a4 d4. d4 |
    g4.\mp d4 g4. fis4 |
    e4. b4 e4. d4 |
    c4. d4 e4. b4 |
    d4.\< e4 b4. e4 |
    \arco a,4--\!\f^\arc r8 e'-- r a4-- r8 a,-- r |
    d4 r8 a\> r d r4 d8\!\mp r |
  }

  #(set-global-staff-size 6)

  \score {
    \new Orchestra = "orchestra" <<
    \set Score.skipBars = ##f
    \new MarkLine { \keepWithTag #'score \marks }
      \new StaffGroup = "woodwind" <<
      \new SquareStaff = "picc fl" <<
        \new Staff = "piccolo" {
          \set Staff.instrumentName = "Piccolo"
          \set Staff.shortInstrumentName = "Picc."
        \keepWithTag #'score \piccolo
        }
        \new Staff = "flutes" {
          \set Staff.instrumentName = "Flutes I & II"
          \set Staff.shortInstrumentName = "Fl."
        \keepWithTag #'score \flutes
        }
      >>
      \new Staff = "oboes" {
        \set Staff.instrumentName = "Oboes I & II"
        \set Staff.shortInstrumentName = "Ob."
      \keepWithTag #'score \oboes
      }
      \new Staff = "clarinets" {
        \set Staff.instrumentName = \markup {
          \column { \line { "Clarinets I & II" }
            \line { "in B" \smaller \flat } } }
        \set Staff.shortInstrumentName = "Cl."
      \keepWithTag #'score \clarinets
      }
      \new Staff = "bassoons" {
        \set Staff.instrumentName = "Bassoons I & II"
        \set Staff.shortInstrumentName = "Bn."
      \bassoons
      }
    >>
    \new StaffGroup = "brass" <<
      \new SquareStaff = "horns" <<
        \new Staff = "hornsI" {
          \set Staff.instrumentName = \markup {
            \column { \line { "Horns I & II" }
              \line { "in F" } } }
          \set Staff.shortInstrumentName = "Hn. I & II"
        \hornI
        }
        \new Staff = "hornsII" {
          \set Staff.instrumentName = \markup {
            \column { \line { "Horns III & IV" }
              \line { "in F" } } }
          \set Staff.shortInstrumentName = "Hn. III & IV"
        \hornII
        }
      >>
      \new SquareStaff = "trumpets" <<
        \new Staff = "trumpetI" {
          \set Staff.instrumentName = \markup {
            \column { \line { "Trumpets I & II" }
            \line { "in B" \smaller \flat } } }
          \set Staff.shortInstrumentName = "Tp. I & II"
        \trumpetI
        }
        \new Staff = "trumpetII" {
          \set Staff.instrumentName = \markup {
            \column { \line { "Trumpet III" }
            \line { "in B" \smaller \flat } } }
          \set Staff.shortInstrumentName = "Tp. III"
        \trumpetII
        }
      >>
      \new Staff = "trombones 1 & 2" {
        \set Staff.instrumentName = "Trombones I & II"
        \set Staff.shortInstrumentName = "Tb. I & II"
      \trombones
      }
      \new Staff = "tuba" {
        \set Staff.instrumentName = "Bass trombone & Tuba"
        \set Staff.shortInstrumentName = "Btb. & Tu."
      \tuba
      }
    >>
    \new Staff = "timpani" {
      \set Staff.instrumentName = "Timpani"
      \set Staff.shortInstrumentName = "Tim."
    \timpani
    }
    \new Staff = "tomtoms" \with {
      \override StaffSymbol #'line-count = #3
      } {
      \set Staff.instrumentName = "Tomtoms"
      \set Staff.shortInstrumentName = "Tom."
    \toms
    }
    \new GrandStaff = "drums" <<
      \new RhythmicStaff = "triangle" {
        \set RhythmicStaff.instrumentName = "Triangle"
        \set RhythmicStaff.shortInstrumentName = "Tri."
      \trian
      }
      \new RhythmicStaff = "cymbal" {
        \set RhythmicStaff.instrumentName = "Suspended cymbal"
        \set RhythmicStaff.shortInstrumentName = "Susp. cym."
      \cym
      }
      \new RhythmicStaff = "tambourine" {
        \set RhythmicStaff.instrumentName = "Tambourine"
        \set RhythmicStaff.shortInstrumentName = "Tamb."
      \tamb
      }
      \new RhythmicStaff = "snare" {
        \set RhythmicStaff.instrumentName = "Snare drum"
        \set RhythmicStaff.shortInstrumentName = "Sn."
      \snare
      }
      \new RhythmicStaff = "bass drum" {
        \set RhythmicStaff.instrumentName = "Bass drum"
        \set RhythmicStaff.shortInstrumentName = "Bd."
      \bsdrum
      }
    >>
    \new Staff = "glockenspiel" {
      \set Staff.instrumentName = "Glockenspiel"
      \set Staff.shortInstrumentName = "Glock."
    \glock
    }
    \new PianoStaff = "harp" <<
      \set PianoStaff.instrumentName = "Harp"
      \set PianoStaff.shortInstrumentName = "Hrp."
      \set PianoStaff.connectArpeggios = ##t
      \new Staff = "rh" { \keepWithTag #'score \harprh }
      \new Dynamics { \dynamics }
      \new Staff = "lh" { \keepWithTag #'score \harplh }
    >>
    \new SmallMarkLine { \keepWithTag #'score \marks }
    \new StaffGroup = "strings" <<
      \new SquareStaff = "violins" <<
        \new Staff = "violin I" {
          \set Staff.instrumentName = "Violin I"
          \set Staff.shortInstrumentName = "Vn. I"
        \keepWithTag #'score \violinI
        }
        \new Staff = "violin II" {
          \set Staff.instrumentName = "Violin II"
          \set Staff.shortInstrumentName = "Vn. II"
        \keepWithTag #'score \violinII
        }
      >>
      \new Staff = "viola" {
        \set Staff.instrumentName = "Viola"
        \set Staff.shortInstrumentName = "Vl."
      \keepWithTag #'score \viola
      }
      \new SquareStaff = "Cello and Bass" <<
        \new Staff = "violoncello" {
          \set Staff.instrumentName = "Violoncello"
          \set Staff.shortInstrumentName = "Vc."
        \cello
        }
        \new Staff = "contrabass" {
          \set Staff.instrumentName = "Contrabass"
          \set Staff.shortInstrumentName = "Cb."
        \contrabass
        }
        >>
      >>
    >>
    \layout {
      \context {
        \Score
        \remove "Mark_engraver"
        \remove "Metronome_mark_engraver"
      }
      \context {
        \RemoveEmptyStaffContext
      }
    }
  }

\score {
  \unfoldRepeats {
  \new StaffGroup = "orchestra" <<
    \new Staff = "flutes" {
      \set Staff.midiInstrument = "flute"
    \keepWithTag #'midi << \marks \piccolo \transpose c' c \flutes >>
    }
    \new Staff = "oboes" {
      \set Staff.midiInstrument = "oboe"
    \keepWithTag #'midi \oboes
    }
    \new Staff = "clarinets" {
      \set Staff.midiInstrument = "clarinet"
    \keepWithTag #'midi \clarinets
    }
    \new Staff = "bassoons" {
      \set Staff.midiInstrument = "bassoon"
    \bassoons
    }
    \new Staff = "horns" {
      \set Staff.midiInstrument = "french horn"
    << \hornI \\ \hornII >>
    }
    \new Staff = "trumpets" {
      \set Staff.midiInstrument = "trumpet"
    << \trumpetI \\ \trumpetII >>
    }
    \new Staff = "trombones" {
      \set Staff.midiInstrument = "trombone"
    << \trombones \\ \tuba >>
    }
    \new Staff = "timpani" {
      \set Staff.midiInstrument = "timpani"
    \timpani
    }
    \new Staff = "glock" {
      \set Staff.midiInstrument = "glockenspiel"
    \glock
    }
    \new DrumStaff { \midiperc }
    \new Staff = "harp" {
      \set Staff.midiInstrument = "orchestral harp"
    \keepWithTag #'midi << \harprh \\ \dynamics \\ \harplh >>
    }
    \new StaffGroup = "strings" <<
      \set StaffGroup.midiInstrument = "string ensemble 1"
      \new Staff = "violins" { \keepWithTag #'midi << \violinI \violinII >> }
      \new Staff = "viola" { \keepWithTag #'midi \viola }
      \new Staff = "violoncello" { \cello }
      \new Staff = "bass" { \contrabass }
    >>
  >>
  }
  \midi { }
}

